# ImageType

Describes both the purpose and intended presentation of the image.

## Example Usage

```typescript
import { ImageType } from "@lukehagar/plexjs/sdk/models/shared";

let value: ImageType = ImageType.ClearLogo;
```

## Values

| Name          | Value         |
| ------------- | ------------- |
| `Background`  | background    |
| `Banner`      | banner        |
| `ClearLogo`   | clearLogo     |
| `CoverPoster` | coverPoster   |
| `Snapshot`    | snapshot      |